<?php

/**
 * @var string $name
 * @var string $class
 * @var array $options
 * @var array $selected
 * @var bool $multiple
 */

?>

<select <?php echo esc_attr( $multiple ) ? 'multiple' : ''; ?> class="<?php echo esc_attr( $class ); ?>"
		name="<?php echo esc_attr( $name ); ?>">
	<?php foreach ( $options as $key => $option ) : ?>
		<option value="<?php echo esc_attr( $key ); ?>" <?php echo in_array( $key, $selected ) ? 'selected' : ''; ?>><?php echo esc_html( $option ); ?></option>
	<?php endforeach; ?>
</select>
