<?php

namespace WPDesk\WooCommercePaymentStatus\Settings;

use WPDesk\WooCommercePaymentStatus\Settings\Tabs\Tab;
use WPStatusVendor\WPDesk\View\Renderer\Renderer;

class SettingsPageRenderer {


	private Renderer $renderer;

	private const SETTINGS_TEMPLATE = 'settings';

	public function __construct( Renderer $renderer ) {
		$this->renderer = $renderer;
	}

	public function render( Tab $tab, array $params = array() ): void {
		$params['form'] = $tab->render_content();

		$this->renderer->output_render( self::SETTINGS_TEMPLATE, $params );
	}
}
